Subject: TaskBar does not appear

From: [email-masked]
Date: Mon, 4 Sep 2000 21:21:49 -0500 (CDT)

Full_Name: Tommaso Toffoli
Version: 2.2.4
CVS_Date: 
OS: 
X_Server: XFree86 4.0.1
Submission from: (NULL) (128.197.177.67)

I used the taskbar module in RedHat Linux 6.1, 6.2, and 6.95, with
1x1 screens (no multiple or virtual screens).
In 6.1 the taskbar mostly appeared (though sometimes it didn't). In 6.2
and 6.95 I cannot manage to make it appear at all. Do you have an
exemplar .fvwm2rc for which the TaskBar is known to appear without
problems? Where is the taskbar documented? Where can I find examples?

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]